Jump to content
Froxlor Forum
  • 0
ometiclan

Kleiner PHP Fehler

Question

Hallo Welt!
Frox schmei?t mir einen Error: 
 
PHP warning/error

#2 preg_match(): Compilation failed: internal error: previously-checked referenced subpattern not found at offset 728

/var/www/froxlor/lib/classes/phpmailer/class.PHPMailer.php:916

 
 
Mein letztes upgrade von heute, vorher war der noch nicht da (IMHO):
 
spock:~# cat /var/log/dpkg.log | grep upgrade
2015-06-01 13:38:42 upgrade libpq5:amd64 9.1.16-0+deb7u1 9.1.16-0+deb7u2
2015-06-15 12:39:04 upgrade libssl1.0.0:amd64 1.0.1e-2+deb7u16 1.0.1e-2+deb7u17
2015-06-15 12:39:05 upgrade libsqlite3-0:amd64 3.7.13-1+deb7u1 3.7.13-1+deb7u2
2015-06-15 12:39:05 upgrade openssl:amd64 1.0.1e-2+deb7u16 1.0.1e-2+deb7u17
 
 
Evtl. kann da mal jemand nachbohren wenn Zeit :)
 
 

post-8147-0-09011200-1434382912_thumb.jpg

Share this post


Link to post
Share on other sites

1 answer to this question

Recommended Posts

  • 0

Da musst du bei phpMailer nachboren. Und mit deine heutigen updates (zumindest die die ich da sehe) hat das nix zu tun. Wir binden phpMailer nur extern ein, der kommt nicht von uns.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...